/* Reset
-----------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* Global
-----------------------------------------------------------------------------------------*/
body {
	background: #c9bea2;
}

img {
	border: 0 none;
}

form{ margin: 0px; padding: 0px; }
p{ padding: 0px; margin: 0px 0px 10px 0px; }
h1{ font-size:26px; line-height:30px; font-weight: bold; margin: 0px 0px 16px 0px; padding-bottom:8px; color: #584b34; font-family: 'Play', sans-serif; border-bottom: 2px solid #a19474; }
h2{ font-size:22px; line-height:26px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 0px; color: #33734A; font-family: 'Play', sans-serif; }
h3{ font-size:18px; line-height:22px; font-weight: bold; margin: 0px 0px 4px 0px; padding: 0px; color: #594f36; font-family: 'Play', sans-serif; }
h4{ font-size:15px; line-height:19px; font-weight: bold; margin: 0px 0px 0px 0px; padding: 0px; color: #33734A; font-family: 'Play', sans-serif; }
h5{ font-size:13px; line-height:17px; font-weight: bold; margin: 0px 0px 0px 0px; padding: 0px; color: #33734A; font-family: 'Play', sans-serif; }
ul{ margin: 0px 0px 10px 16px; padding: 0px; list-style-type: square; }
li{ padding-bottom: 3px; }

h3.heading { 
	padding-bottom: 4px; 
	border-bottom: 2px solid #a19474; 
	margin-bottom: 4px; 
}

p {
	padding-bottom: 1.4em;
}

hr {
	width: 100%;
	height: 2px;
	color: #584b34;
	background-color: #584b34;
	border: 0;
}

.clear { clear:both; }

/* Fonts
-----------------------------------------------------------------------------------------*/
body,
textarea,
intput {
	font: 13px/1.4em 'Trebuchet MS', Helvetica, sans-serif;
}

body {
	color: #000;
}

a:link,
a:visited,
a:active {
	color: #33734a;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

strong, b {
	font-weight: bold;
	color: #33734a;
}

em, i, .italic {
	font-style: italic;
}

/* Structure
-----------------------------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	background: #c9bea2 url("../images/bg-paper.jpg") repeat;
}

#header {
	height: 106px;
}

#nav-top, #nav-bottom {
	width: 100%;
	margin-bottom: 20px;
}

#main {
	width: 100%;
	margin: 20px 0;
	position: relative;
}

#content {
	width: 96%;
	margin: 0 auto;
	text-align: left;
}

#footer {
	width: 100%;
	height: 80px;
	padding: 10px 0;
	font-size: 11px;
	margin: 0;
	clear: both;
	position: relative;
}

/* Header
-----------------------------------------------------------------------------------------*/
#header {
	position: relative;
	padding-bottom: 8px;
}

#header #logo {
	float: left;
	width: 240px;
	margin-right: 20px;
}
#header #connect {
	float: left;
	margin: 10px 0 0 2%;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Play', sans-serif;;
	color: #584b34;
}

/* Nav
-----------------------------------------------------------------------------------------*/
#nav-top a, #nav-top a:hover, #nav-bottom a, #nav-bottom a:hover {
	display: block;
	width: 96%;
	height: 18px;
	padding: 4px 0 8px 4px;
	margin: 10px auto;
	font: 18px 'Play', sans-serif;
	background: #584b34;
	color: #fff;
	border: 1px solid #fff;
	text-decoration: none;
}

#nav-top a:hover, #nav-bottom a:hover {
	background: #92ad88;
}

#nav-top .nav-sub {
	margin-left: 3%;	
}

/* Footer
-----------------------------------------------------------------------------------------*/

#footer #tn-logo {
	position: absolute;
	top: 14px;
	left: 3px;
}

#footer #links {
	float: right;
	margin-right: 3px;
	text-align: right;
}

#footer #links strong {
	font: bold 14px 'Play', sans-serif;
}

#footer #links a, #footer #links a:hover {
	color: #5f4417;
	text-decoration: none;
}

#footer #links a:hover {
	text-decoration: underline;
}

img {
	max-width: 460px;
}

input { 
	max-width: 460px;
}

.colMain, .colUtil { position: relative; width: 100%; clear: both; }
/*.colUtil{ position: relative; width: 240px; margin: 0 auto; }*/
.colUtil img { margin: 0 auto; }
.pad { padding-left: 2%; }
.float{ float: left; }
.float10{ float: left; margin-right: 10px; }
.float20{ float: left; margin-right: 20px; }
.centered{ margin: 0px auto; }
.center{ text-align: center; }
.right{ text-align: right; }
.imgRight{ display: block; float: right; margin: 0px 0px 10px 10px; }
.imgLeft{ display: block; float: left; margin: 0px 10px 10px 0px; }
.smalltxt{ font-size: 11px; }
.mid{ vertical-align: middle; }
.success{ position: relative; margin-bottom: 10px; padding: 10px; background: #92ad88; border:1px solid #fff; color: #fff; }

/* ===== Main column ===== */
.homeVid{ position: relative; background:#594e35; border: 8px solid #594e35; margin-bottom: 10px; }
#tabBox{ position: relative; margin-bottom: 10px; font-size: 11px; }
#tabBoxTop{ position: relative; width:100%; background: #92ad88; }
#tabBoxMain{ position: relative; background: #fff; width:100%; }
.tab{
  position: relative;
  float: left;
  padding: 3px 6px;
  color:#fff;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Play', sans-serif;
  cursor: pointer;
  border-top: 6px solid #92ad88;
}
.tabActive{ background: #fff; color:#33734A;  }
.tabBoxContent{ position: relative; padding: 3px; display: none; }
#tab1{ display:block; }
.newsdate{ color: #584b34; font-weight: bold; }
.feature{
  position: relative;
  background: #8b7f64;
  color: #fff;
  padding: 10px;
  margin-bottom: 10px;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: .7;
}
#signup{ position: relative; background: #8b7f64; color: #fff; padding: 10px; margin-bottom: 10px; }
#signup h4{ color: #d9cfae; margin-bottom: 8px; }
#signupEmail{ border: 0; width: 240px; font-family: 'Trebuchet MS', sans-serif; font-size: 12px; color: #999; padding: 3px 10px; line-height: 1em; }
#signupSubmit{ border: 0; font-family: 'Trebuchet MS', sans-serif; font-size: 12px; font-weight: bold; color: #fff; background: #33734A; padding: 3px 6px; line-height: 1em; cursor:pointer; }
.item{ position: relative; margin-bottom: 16px; }
.greenFeature{ position: relative; margin-bottom: 20px; width: 100%; }
.greenFeatureTop{ position: relative; height: 15px; background: url(../images/bg-trans-green.png) repeat; z-index: 20;
border-radius:14px 14px 0 0;
  -webkit-border-top-left-radius:14px;
  -webkit-border-top-right-radius:14px;
  -moz-border-top-left-radius:14px;
   -moz-border-top-right-radius:14px;}
.greenFeatureBottom{ position: relative; height: 15px; background: url(../images/bg-trans-green.png) repeat; z-index: 20;
border-radius: 0 0 14px 14px;
  -webkit-border-bottom-left-radius:14px;
  -webkit-border-bottom-right-radius:14px;
  -moz-border-bottom-left-radius:14px;
   -moz-border-bottom-right-radius:14px;
}
.greenFeatureMain{ position: relative; padding: 0px 10px; color: #584b34; background: url(../images/bg-trans-green.png) repeat; z-index: 50; }

#utilTop, #util2Top{ position: relative; height: 15px; background: url(../images/bg-trans-tan.png) repeat; z-index: 200;
border-radius:14px 14px 0 0;
  -webkit-border-top-left-radius:14px;
  -webkit-border-top-right-radius:14px;
  -moz-border-top-left-radius:14px;
   -moz-border-top-right-radius:14px;}
#utilBottom, #util2Bottom{ position: relative; height: 15px; background: url(../images/bg-trans-tan.png) repeat; z-index: 50;
border-radius: 0 0 14px 14px;
  -webkit-border-bottom-left-radius:14px;
  -webkit-border-bottom-right-radius:14px;
  -moz-border-bottom-left-radius:14px;
   -moz-border-bottom-right-radius:14px; margin-bottom: 20px; }
#utilMain, #util2Main{ position: relative; padding: 0px 10px; background: url(../images/bg-trans-tan.png) repeat; font-size:11px; z-index: 50; }
.utilIcon{ position: absolute; display: block; top: 0px; left: 8px; }

#homebook{ display: block; float: left; margin-top: -20px; }
a.dlBtn,input.dlBtn{
  display: block;
  position: relative;
  width: 80%;
  margin: 0px auto;
  padding: 10px;
  background: #92ad88;
  color: #fff;
  font-family: 'Play', sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #fff;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
}
a.dlBtn:hover,input.dlBtn:hover{ background: #584b34; text-decoration: none; }

/* ===== Blog ===== */
.blog{ position: relative; margin-bottom: 16px; padding-bottom: 16px; border-bottom: 1px dotted #584b34; }
.blogdeet{ color: #584b34; font-weight: bold; font-size: 14px; }
.bio{ position: relative; margin: 20px 0px; padding: 8px 0px; border-top: 1px dotted #000; border-bottom: 1px dotted #000; font-size: 11px; }
.sharingIsCaring{ position: relative; float:right; margin: 0px 0px 10px 10px; }
.comment{ position: relative; margin-bottom: 20px; padding: 10px; background: #8b7f64; color: #fff; font-size: 12px; }
.commName{ font-size: 15px; font-weight: bold; margin-bottom: 4px; }
.commDate{ color: #d9cfae; font-weight: bold; margin-bottom: 8px; }
input.txtWide, textarea.txtWide{ width: 96%; }
.formLeft{ position: relative; width: 100%; font-size: 15px; font-weight: bold; padding-top: 10px; margin: 10px 10px 10px 0px; border-top: 2px solid #a19474; }
.formRight{ position: relative; width: 100%; margin-bottom: 10px; }
#addComment #commentSubmit {background-color:#92ad88;color:#ffffff;font-size:16px;text-transform:uppercase;width:auto;padding:10px 20px;cursor:pointer; border:1px solid #fff;}
#addComment #commentSubmit:hover {background-color:#584b34;}
#blogSignup{ position:relative; float:right; margin-top:-24px; }
#blogEmail{ border: 0; width: 120px; font-family: 'Trebuchet MS', sans-serif; font-size: 12px; color: #777; padding: 3px 10px; line-height: 1em; }

/* ===== Events ===== */
.event{ position:relative; margin-bottom:24px; }
.edate{
	position:relative;
	float:left;
	width:62px;
	height:61px;
	margin-right:10px;
	background:url(../../images/calendar-day.png) no-repeat;
	font-family:Arial,sans-serif;
	font-weight:bold;
	text-align:center;
}
.edate_month{ color:#fff; font-size:11px; margin-bottom:8px; }
.edate_day{ color:#584b34; font-size:32px; }
.econtent{ position:relative; width:230px; float:left; }
.eloc{ color: #584b34; font-weight:bold; font-size:12px; margin-bottom:4px; }
.evid{ position:relative; width:300px; padding:5px; background:#594e35; float:right; margin:0px 0px 20px 20px; }
.eimage{ position:relative; width:310px; padding:5px 0px; background:#594e35; float:right; margin:0px 0px 20px 20px; clear:right; }
img.eimg{ display:block; margin:0px auto; }

/* ===== Projects ===== */
.project{ position: relative; width: 98%; float:left; margin:0px 20px 20px 0px; }
.projCoverSmall{ display: block; width: 80px; float:left; margin: 0px 10px 0px 0px; }
.projPad{ padding: 10px; }
.projCover{ display:block; margin-bottom: 10px; }
a.buyBtn{
	float: left;
	display: block;
	position: relative;
	padding: 6px;
	margin: 5px 0 10px 0;
	background: #803541;
	color: #fff;
	font: bold 14px 'Play', sans-serif;
	text-align: center;
	text-decoration: none;
	border: 1px solid #fff;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
a.buyBtn:hover{ background: #92ad88; text-decoration: none; }
/*.bug1{ display:block; width: 100px; margin:0px auto; }*/
.bug1{ position: absolute; bottom: -17px; right: 6px; }
.bug2{ display:block; width: 74px; float: left; margin:0px 40px 0px 0px; }

/* ===== Responses ===== */
.endorsement{ position: relative; margin-bottom: 20px; padding: 10px; background: #8b7f64; color: #fff; font-size: 12px; }
.endoAuthor{ text-align: right; margin-top: 8px; color: #d9cfae; font-weight: bold; }

/* ===== Videos ===== */
.video{ position: relative; margin-bottom: 20px; padding: 4px 0 0 4px; background: #8b7f64; }
.vidDesc{ position: relative; color: #fff; }
h3.vh{ color: #d9cfae; margin-bottom: 12px; }
.videoThumb{ position: relative; width: 140px; float: left; margin: 0px 10px 20px 0px; cursor:pointer; }
.vDesc{ display:none; }
#watch-description-text p { padding: 0; margin: 0; }

/* ===== Compare Widget ===== */
#compare{ position: relative; }
#ctTop{ position: relative; height: 135px; }
#ctSelectVerse{position: absolute; top: 16px; left: 4px; width: 100%; }
#vselect1,#vselect2{ position: relative; padding: 4px 8px; margin-bottom: 4px; background: url(/images/vtrans.png); border: 1px solid #a19474; cursor:pointer; font-weight:bold; color:#584b34; }
#vselect1:hover,#vselect2:hover{ border: 1px solid #584b34; }
.selector{ position: relative; width: 16px; height: 16px; float: left; margin: 2px 8px 0px 0px; background-image: url(/images/vselect-bg.png); }
.verseOn{ background-position: bottom left; }
#ctInstructions2{ position: relative; font-size: 14px; margin-bottom: 10px; }
#ctInstructions{ width: 100%; font-size: 14px; }
#ctSelectTrans{
  position: relative;
  /*position: absolute;
  top: 16px;
  left: 533px;*/
  width: 170px;
  height: 97px;
  background: url(/images/ct-select-bg.jpg) no-repeat;
  float: left;
  margin: 10px 0 10px 0; 
  cursor:text;
}
#ctRedArrow{
  /*position: absolute;
  top: 48px;
  left: 506px;*/
  width: 22px;
  height: 39px;
  background: url(/images/compare-red-arrow.png);
  float: left;
  margin: 41px 2px 0 0;
}
#ctArrow1Up{
  position: absolute;
  top: -2px;
  left: 9px;
  width: 160px;
  height: 10px;
  background: url(/images/compare-arr-up.png) bottom left no-repeat;
  cursor: pointer;
}
#ctArrow1Down{
  position: absolute;
  top: 90px;
  left: 9px;
  width: 160px;
  height: 10px;
  background: url(/images/compare-arr-down.png) top left no-repeat;
  cursor: pointer;
}
#ctArrow1Up:hover{ background-position: top left; }
#ctArrow1Down:hover{ background-position: bottom left; }

#ctWindow{ position: absolute; top: 11px; left: 0px; width: 100%; height: 75px; overflow: hidden; }
#ctSelect1{ position: absolute; top: 0px; left: 0px; width: 170px; }
#ctSelect2{ position: absolute; top: 0px; right: 0px; width: 170px; }
.ctTrans{ position: relative; width: 160px; height: 25px; font-size: 11px; margin-left:10px; }
#ctWindow p{ margin: 0px; padding: 6px 0px 0px 0px; }

#ctVerses{ position: relative; clear: both; }
.versePad{ padding: 12px; }
.ctVerse{ position: relative; width: 100%; float: left; }
#ctVerse0{ background: #cfd5c5; border: 1px solid #a19474; margin-right: 20px; }
#ctVerse1{ background: #c5d2d5; border: 1px solid #a19474; }
.ctLearn{ position: relative; float: right; width: 100px; font-size: 11px; font-style: italic; cursor: pointer; margin-left: 8px; }
.ctVerseMore{ padding: 8px 0px; border-bottom: 1px solid #999; display:none; }
.ctVerseTitle{ font-size: 18px; font-weight: bold; color: #584b34; }
.ctVerseText{ padding-top: 10px; font-size: 12px; }
#ctData{ display:none; }
.indent{ margin-left: 10px; }

/* ===== Bible Search ===== */
.utilBox{ position: relative; margin-bottom: 20px; padding: 10px; border: 1px solid #584b34; background: #A19474; color: #fff; }
input.btn{
  padding: 2px 10px;
  background: #92ad88;
  color: #fff;
  font-family: 'Play', sans-serif;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #fff;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  cursor: pointer;
}
input.btn:hover{ background: #584b34; }

.highlight{ background: #fffca0; }
h5.chapter{ margin: 20px 0px 8px 0px; font-size: 16px; }
.versePara{ margin: 10px 0px; }
.verseSL{ margin-left: 8px; font-style: italic; }
.verseSL2{ margin-left: 16px; font-style: italic; }
.verseDial{ margin: 10px 0px; }
ver{ vertical-align: super; font-size: 0.8em; line-height: 0.5em; }

#searchWidg { font-size: 11px; position: relative; }
#searchWidg input, #searchWidg select{ margin:0; font-size: 11px; vertical-align:middle; float:none; color: #555; }
#searchWidg select{ width: 80px; }
#searchWidg input.btn{ font-size: 14px; color: #fff; }